#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-F5UVDIGieeyExlCQBDpyaH
key:                  yesod-static-1.6.1.0-F5UVDIGieeyExlCQBDpyaH
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  cee1fa085c3d16deec53988151f4b6ef
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-F5UVDIGieeyExlCQBDpyaH
depends:
    async-2.2.4-LZV3LPqAzY3FXcRzmdvJXN
    attoparsec-0.14.4-DMcS99nTm58Eee5UCcw5RC base-4.15.1.0
    base64-bytestring-1.2.1.0-HEQxSB8A48p9GgtQTdJmdN
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO containers-0.6.4.1
    cryptonite-0.30-L4fqd7brJ5d8pR74GwVhWw
    cryptonite-conduit-0.2.2-7fjR4RmsBIMCv6bIYNhGA2
    css-text-0.1.3.0-3PN9HKJuna5LG77PDSNAoD
    data-default-0.7.1.1-5uWzfkvJB3pAGU8pAvjt8K directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    hjsmin-0.2.0.4-FNq8T1d8rLCBk3DFu6hmEe
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.6-DrSKXGelooyCu3KX0NLLNT
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
    wai-app-static-3.1.7.4-K0zA7tCwzZr7XRw1gBKIVa
    yesod-core-1.6.24.0-8vZlogmYdDXBnRm1m6V4Md

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

